body{
    background:none;
}

#advanced-search-form{
    background-color: #fff;
    max-width: 900px;
    margin: 10px auto 0;
    padding: 40px;
    color: #858b8e;
    box-shadow: 6px 6px 6px rgba(0,0,0,0.2);
}

#advanced-search-form h2{
    padding-bottom: 20px;
    margin: 10px 20px;
    font-size: 24px;
}

#advanced-search-form hr{
    margin-top: 3px;
    margin-bottom: 10px;
    margin-left:3px;
    border: 4px solid  #8ca448;

}

#advanced-search-form .form-group{
    margin-bottom: 20px;
    margin-left:20px;
    width: 45%;
    float:left;
    text-align: left;
}

#advanced-search-form .form-control{
    padding: 12px 20px;
    height: auto;
    border-radius: 2px;
}

#advanced-search-form .radio-inline{
    margin-left: 10px;
    margin-right: 10px;
}

#advanced-search-form .gender{
    width: 30%;
    margin-top: 30px;
    padding-left: 20px
    padding-top: 5px;
    padding-bottom: 5px;
}

#advanced-search-form .btn{
    width: 23%;
    margin: 20px auto 0;
    display: block;
    outline: none;
}

@media screen and (max-width: 800px){
    #advanced-search-form .form-group{
        width: 45%;
    }

    #advanced-search-form{
        margin-top: 0;
    }
}

@media screen and (max-width: 560px){
    #advanced-search-form .form-group{
        width: 100%;
        margin-left: 0;
    }

    #advanced-search-form h2{
        text-align: center;
    }
}

.accordion-container {
    width: 100%;
    margin: 0 0 20px;
    clear:both;
}

.accordion-titulo {
    position: relative;
    display: block;
    padding: 10px;
    font-size: 20px;
    font-weight: 300;
    background: #5D6D7E;
    color: #fff;
    text-decoration: none;
}
.accordion-titulo.open {
    background: #5D6D7E;
    color: #fff;
}
.accordion-titulo:hover {
    background: #8ca448;
}

.accordion-titulo span.toggle-icon:before {
    content:"+";
}

.accordion-titulo.open span.toggle-icon:before {
    content:"-";
}

.accordion-titulo span.toggle-icon {
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 25px;
    font-weight:bold;
}

.accordion-content {
    display: none;
    padding: 20px;
    overflow: auto;
}

.accordion-content p{
    margin:0;
}

.accordion-content img {
    display: block;
    float: left;
    margin: 0 15px 10px 0;
    width: 50%;
    height: auto;
}


@media (max-width: 767px) {
    .accordion-content {
        padding: 10px 0;
    }
}


#estilo1{
color:#000000;
font-size:16px;
text-align:left;
line-height:15px
}

#estilo2{
color: #082FA0;
}


#estilo4{
    float: left;
    margin: 1px;
    color: #082FA0;
    font-weight: bold;
}

#estilo3{
    float: left;
    margin: 1px;
    color: #A1A2A4;
    font-weight: bold;
}


#ubi-e{
    float: left;
    margin: 1px;
}

#ubi-l{
    float: left;
    margin: 1px;
}

#longitudStart{
   border-radius: 0px;
   float: left;
}

#estilo5{
    margin-top: 3px;
    margin-bottom: 10px;
    margin-left:3px;
    border: 4px solid  #8ca448;
}

#estilo6{
color:#ffffff;
}

#header{
height:20%; 
width:99%; 
}

